
/**************************/
/***** Publicity Page *****/
/**************************/

/***** Introduction *****/
#db_publicity.et_pb_text { margin-bottom: 15px; }
#db_publicity { padding-top: 0px; background: transparent; }
/*#db_publicity_introduction .db_album_title { font-size: 22px; font-weight: 500; line-height: 22px; color: #faf9f8; padding: 0px 12px 10px 12px }*/
#db_publicity .db_first_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #dddddd; padding: 0px 12px 10px 12px; }
#db_publicity .db_middle_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #999999; padding: 0px 12px 10px 12px; }
#db_publicity .db_last_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #999999; padding: 0px 12px 10px 12px; }
#db_publicity a { font-size: 16px; font-weight: 500; line-height: 24px; color: #9ed3dc; text-decoration: underline; }
#db_publicity a:hover { font-size: 16px; font-weight: 500; line-height: 24px; color: #aef0f7; text-decoration: underline; }
#db_publicity .highlight { color: #ffffff; }

/***** Tracks *****/
#db_publicity.et_pb_text { margin-bottom: 0px; }
#db_publicity .db_tracks_wrapper { margin-top: 10px; border-radius: 10px; padding: 12px; background: #666666; }
#db_publicity .et-tabs-container { margin: 0px }

/***** Credits *****/
#db_publicity .et-tabs-content { margin: 20px 20px 10px 20px; }
#db_publicity .db_song_credits { color: #666666; font-size: 14px; line-height: 20px; padding-bottom: 12px; }
#db_publicity .db_title { font-weight: 600; }
#db_publicity .one_half { margin-bottom: 0px !important; }